@charset "utf-8";

body{
    background-color:rgb(98, 208, 223, 0.5);
}
a{
    color: rgb(199, 29, 221);
}
a[href^="mailto"]::after{
    content: url(img/mail.jpg);
    margin-left: 5px;
    vertical-align: middle;
}

a:hover{
    color: rgb(114, 5, 38);
    text-decoration: none;
}
p{
    font-size: 120%;
    padding-bottom: 5px;
}

dt{
    font-size: 120%;
}
dd{
    font-size: 120%;
    margin: 0;
}

header,nav{
    text-align: center;
    font-size: 120%;
}
footer{
    text-align: center;
}

h1{
    width: 400px;
    margin: 40px auto;
    padding: 20px;
    border: 5px solid rgb(86, 22, 236);
    background-color:whitesmoke;
    color:blue;
    font-size: 250%;
    text-align: center;
    line-height: 2;
}
.h{
    padding: 10px;
    margin-bottom: 30px;
    border: 3px dotted rgb(86, 22, 236);
    border-left: 10px solid rgb(86, 22, 236);
    border-right: 10px solid rgb(86, 22, 236);
    color: blue;
    font-size: 200%;
}
.h-s{
    width: 50px;
    padding: 5px 10px;
    margin: 5px;
    border: 2px dotted rgb(86, 22, 236);
    background-color: whitesmoke;
    color: blue;
    text-align: center;
    font-size: 150%;
}

#contents>section+section{
    margin-top: 80px;
}

#contents{
    margin: 30px;
    padding: 30px 60px;
    border: 10px inset white;
    background-color: whitesmoke;
}

.morey{
    text-align: right;
    font-size: 150%;
}
.more{
    text-align: right;
    font-size: 150%;
}

.morey::after{
    content: url(img/yt.png);
    margin-left: 3px;
    vertical-align: middle;
}
.more::after{
    content: url(img/ph.jpg);
    margin-left: 3px;
    vertical-align: middle;
}